/*	Marquee Area */
.group-detail-marquee .destination-marquee
{
	padding-bottom: 0;
}

.group-detail-marquee .destination-marquee-country
{
	font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
	text-transform: uppercase;
	font-style: normal;
	text-align: center;
	font-size: 74px;
	line-height: 74px;
	padding-bottom: 11px;
}

.group-detail-marquee .destination-marquee-quote-bottom
{
	background: transparent;
}
/* End Marquee Area */

/* Group Intro */
.group-detail-group-intro-container
{
	text-align: center;
	margin-top: 25px;
}

.group-detail-group-intro-container h2
{
	font-size: 48px;
	text-transform: uppercase;
}

.group-detail-group-intro-container h5
{
	font-size: 24px;
	font-style: italic;
	font-family: "elenawebbasic", serif;
}

.group-detail-group-intro-text
{
	margin-top: 25px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	line-height: 26px;
	font-family: "elenawebbasic", serif;
}
/* End Group Intro */

/* Group Types */
.group-detail-group-types-wrapper
{
	background-color: white;
	padding-top: 20px;
	padding-bottom: 20px;
}
.group-detail-group-types-container
{
	width: 825px;
	margin-left: auto;
	margin-right: auto;
}

.group-detail-group-types-container h4
{
	font-size: 36px;
	color: #679550;
	text-transform: uppercase;
}

.group-detail-group-types-title-column
{
	margin-right: 25px;
	width: 200px;
	float: left;
}

.group-detail-group-types-column-container
{
	width: 600px;
	float: left;
}

.group-detail-group-types-column
{
	width: 200px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

.group-detail-group-types-column img
{
	float: left;
	width: 25px;
}

.group-detail-group-types-column p
{
	font-size: 18px;
	font-family: "elenawebbasic", serif;
	padding-left: 10px;
	line-height: 24px;
	float: left;
	width: 165px;
	margin-top: 0;
	margin-bottom: 0;
}

.group-detail-group-types-column span
{
	font-size: 18px;
	font-family: "elenawebbasic", serif;
	padding-left: 10px;
	line-height: 36px;
}
/* End Group Types */

/* Program Pillars */
.group-detail-program-pillars-container h5
{
	color: #e14819;
	padding-top: 40px !important;
}

.group-detail-program-pillars-container h2
{
	color: #e14819;
	padding-top: 40px !important;
}

.group-detail-individual-pillar h2
{
	font-size: 72px;
}

.group-detail-program-pillars-container .pillars-container
{
	margin-top: 30px;
}
/* End Program Pillars */

/* Why CCS */
.group-detail-why-ccs-container
{
	padding-top: 60px;
	background: #FFF url("../../images/block-backgrounds/why-ccs-background-large.png") no-repeat scroll center;
	height: 600px;
}

.group-detail-why-ccs-container h2
{
	width: 550px;
	text-align: center;
	color: white;
	text-transform: uppercase;
	font-size: 48px;
	border-bottom: 1px solid white;
	padding-bottom: 25px;
	margin-left:auto;
	margin-right:auto;
}

.group-detail-why-ccs-container .why-ccs-intro
{
	text-align: center;
	color: white;
	font-size: 16px;
	line-height: 24px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.group-detail-why-ccs-container .why-ccs-item-container
{
	margin-top: 35px;
	margin-left: auto;
	margin-right: auto;
}

.group-detail-why-ccs-container .why-ccs-item-container .why-ccs-item
{
	float: left;
	width: 148px;
	margin-left: 10px;
	margin-right: 10px;
	cursor: pointer;
}

.group-detail-why-ccs-container .why-ccs-item-container .why-ccs-item .why-ccs-item-image
{
	width: 148px;
	height: 148px;
}

.group-detail-why-ccs-container .why-ccs-item-container .why-ccs-item h5
{
	color: white;
	text-align: center;
	text-transform: uppercase;
	margin-top: 15px;
}

.group-detail-why-ccs-container .why-ccs-item-container .why-ccs-item:hover h5
{
	color: #ebca57;
}

.group-detail-why-ccs-container .why-ccs-item-container .selected-item h5
{
	color: #ebca57;
}

.group-detail-why-ccs-container .why-ccs-item-container .why-ccs-item .down-arrow
{
	display:none;
}

.group-detail-why-ccs-container .why-ccs-item-container .why-ccs-item .down-arrow-placeholder
{
	width: 26px;
	height: 17px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.group-detail-why-ccs-container .why-ccs-item-container .selected-item .down-arrow
{
	display: block;
	width: 26px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.group-detail-why-ccs-container .why-ccs-item-container .selected-item .down-arrow-placeholder
{
	display: none;
}

.group-detail-why-ccs-container .why-ccs-item-container .why-ccs-item:hover .down-arrow
{
	text-align:center;
	display: block;
	width: 26px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

.group-detail-why-ccs-container .why-ccs-item-container .why-ccs-item:hover .down-arrow-placeholder
{
	display: none;
}

.group-detail-why-ccs-container .why-ccs-item-content
{
	color: #ebca57;
	text-align: center;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	line-height: 24px;
}
/* End Why CCS */

/* Destinations */
.group-detail-landing-destinations-container
{
	background: #FFF url("../../images/block-backgrounds/hsva-destinations.jpg") no-repeat scroll center;
	height: 731px;
}

.group-detail-landing-destinations-container .landing-destinations-header h5
{
	color: #de4115;
}
/* End Destinations */

/* Partners */
.group-detail-partners-container
{
	background: #FFF url("../../images/destinations/fabric/colors/blue-01-middle.png") repeat;
}

.group-detail-partners-content
{
	width: 1240px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 90px;
	padding-bottom: 50px;
}

.group-detail-partners-content h2
{
	text-align: center;
	text-transform: uppercase;
	font-size: 72px;
	color: white;
}

.group-detail-partners-content h5
{
	text-align: center;
	font-size: 24px;
	font-style: italic;
	color: white;
	font-family: "elenawebbasic", serif;
}

.group-detail-partners-items-container
{
	margin-top: 50px;
}

.partner-row
{
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

.partner-item
{
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	width: 300px;
	height: 450px;
	padding-top: 10px;
	background-color: white;
}

.partner-item img
{
	display: block;
	width: 225px;
	margin-left: auto;
	margin-right: auto;
}

.partner-item p
{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
}

.partner-item .partner-link
{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    padding: 8px 10px;
    font-size: 15px;
    line-height: 13px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    background: url('../../images/tile/red.png') 0 repeat;
    font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
}

.partner-item .partner-link:hover
{
    text-decoration: none;
    color: #fff;
    background: #f05a22 url('../../images/tile/red-hover.png') 0 repeat;
}

.partner-item .partner-link:active {
    color: #fff;
}
/* End Partners */

/* Group Leaders */
.group-detail-group-leaders-container
{
	background: #FFF url("../../images/block-backgrounds/group-leaders-background.jpg") no-repeat scroll center;
	height: 915px;
}

.group-detail-group-leaders-content
{
	width: 1240px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 90px;
}

.group-detail-group-leaders-content h2
{
	text-align: center;
	text-transform: uppercase;
	font-size: 72px;
}

.group-detail-group-leaders-content h5
{
	text-align: center;
	font-size: 24px;
	font-style: italic;
	color: white;
	font-family: "elenawebbasic", serif;
}

.group-detail-group-leaders-steps-container
{
	margin-top: 50px;
}

.group-leader-step-row
{
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

.group-leader-step-item
{
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	width: 235px;
	height: 230px;
	padding-top: 30px;
	background-color: white;
}

.group-leader-step-item h5
{
	color: #0c8898;
}

.group-leader-step-item .step-title
{
	text-transform: uppercase;
	font-size: 24px;
	line-height: 24px;
	color: #f1632d;
	width: 195px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
	text-align: center;
	font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
}

.group-leader-step-item p
{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
}

.group-leader-step-item .group-leader-step-link
{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    padding: 8px 10px;
    font-size: 15px;
    line-height: 13px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    background: url('../../images/tile/red.png') 0 repeat;
    font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
}

.group-leader-step-item .group-leader-step-link:hover
{
    text-decoration: none;
    color: #fff;
    background: #f05a22 url('../../images/tile/red-hover.png') 0 repeat;
}

.group-leader-step-item .group-leader-step-link:active {
    color: #fff;
}
/* End Group Leaders */

/* Volunteer Opportunities */
.group-detail-volunteer-opportunities-upper-divider
{
	width: 100%;
	height: 20px;
	background: #e24d25 url('../../images/borders/group-detail-vol-opps-upper.jpg') repeat 0;
}

.group-detail-volunteer-opportunities-lower-divider
{
	width: 100%;
	height: 24px;
	background: #e24d25 url('../../images/borders/group-detail-vol-opps-lower.jpg') repeat 0;
}

.group-detail-volunteer-opportunities-container
{
	width: 100%;
	background-color: #e24d25;
	padding-top: 50px;
	padding-bottom: 50px;
}

.group-detail-volunteer-opportunities-container h5
{
	text-align: center;
	color: white;
	font-size: 26px;
	font-style: italic;
	font-family: "elenawebbasic",serif;
}

.group-detail-volunteer-opportunities-container h2
{
	text-transform: uppercase;
	text-align: center;
	color: white;
	font-size: 48px;
}

.group-detail-volunteer-opportunities-container .volunteer-opportunities-body
{
	color: white;
	width: 825px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.group-detail-volunteer-opportunities-activities .activity-row
{
	margin-left: auto;
	margin-right: auto;
}

.group-detail-volunteer-opportunities-activities .vol-opp-activity
{
	float: left;
	width: 150px;
	margin-left: 10px;
	margin-right: 10px;
}

.group-detail-volunteer-opportunities-activities .vol-opp-activity p
{
	text-align: center;
	color: white;
}
/* End Volunteer Opportunities */

/* Safety Tabs */

/* End Safety Tabs */
.group-detail .tabs-ui__tab-content-text ul li
{
    list-style-image: url('../../images/global/list-style-image.png');
    list-style-position: outside;
}
/* Minimize Cost */
.group-detail-minimize-title
{
	text-transform: uppercase;
}

.group-detail-minimize-opening p a
{
	color: #e24919;
}
/* End Minimize Cost */

/* Image Gallery */
.group-detail-image-gallery-container h5
{
	color: #e04517;
}

.group-detail-corporate-image-gallery-upper-border
{
	background: url(../../images/block-backgrounds/who-volunteer-border-top.png) 0 0 repeat-x !important;
	height: 2px;
	/*margin-top: -3px;*/
}

.group-detail-corporate-image-gallery-lower-border
{
	background: url(../../images/block-backgrounds/who-volunteers-border-bottom.png) 0 0 repeat-x !important;
	height: 4px;
	/*margin-bottom: -3px;*/
}

.group-detail-corporate-image-gallery-wrapper
{
	background: url(../../images/block-backgrounds/who-volunteers-background.jpg) 0 0 !important;
}
/* End Image Gallery */

/* Video Gallery */
.landing-video-gallery-wrapper .group-detail-video-gallery-container
{
	padding-top: 50px;
	padding-bottom: 50px;
	width: 1035px;
}

.group-detail-video-gallery-container h5
{
	color: #e04517;
}

.group-detail-video-gallery-border
{
    border-style: solid;
    border-width: 5px;
	border-color: #e04517;
	margin: -5px;
}

.group-detail-video-gallery-text
{
	color: #e04517;
}
/* End Video Gallery */

/* CCS Live / Volunteer Posts */
.group-detail-ccs-live-container .destination-divider-posts-upper {
	display: none;
}

.group-detail-ccs-live-container .destination-volunteer-posts-title {
	color: 			#FFF;
	margin-top: 	0;
	padding-top: 	75px;
	font-size: 		54px;
	line-height: 	54px;
}

.group-detail-ccs-live-container .destination-volunteer-posts
{
	background: #FFF url("../../images/block-backgrounds/ccs-live-background.jpg") no-repeat scroll center;
}

.group-detail-ccs-live-container .caption
{
	overflow: 		hidden;
	text-overflow: 	ellipsis;
	white-space: 	nowrap;
}

.group-detail-ccs-live-container .destination-divider-posts-upper
{
	height: 12px;
	background: url(../../images/borders/landing-ccs-live-top.jpg) 0 0 repeat-x;
}
/* End CCS Live */

/* Academic Credit */
.group-detail-academic-credit-upper-divider
{
	width: 100%;
	height: 17px;
	background: #e24d25 url('../../images/borders/group-detail-academic-credit-upper.jpg') repeat 0;
}

.group-detail-academic-credit-lower-divider
{
	width: 100%;
	height: 23px;
	background: #e24d25 url('../../images/borders/group-detail-academic-credit-lower.jpg') repeat 0;
}

.group-detail-academic-credit-container
{
	width: 100%;
	background-color: #e14819;
	padding-top: 50px;
	padding-bottom: 50px;
}

.group-detail-academic-credit-container h2
{
	color: white;
	text-transform: uppercase;
	text-align: center;
}

.group-detail-academic-credit-container .academic-credit-opening
{
	color: white;
	text-align: center;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	line-height: 26px;
}

.group-detail-academic-credit-container .quote-and-logo-row
{
	width: 737px;
	margin-left: auto;
	margin-right: auto;
}

.group-detail-academic-credit-container .quote-and-logo-row .logo-container
{
	width: 351px;
}

.group-detail-academic-credit-container .quote-and-logo-row .logo-container-left
{
	float: left;
}

.group-detail-academic-credit-container .quote-and-logo-row .logo-container-right
{
	float: right;
}

.group-detail-academic-credit-container .quote-and-logo-row .quote-container
{
	width: 326px;
	padding-left: 25px;
	margin-top: 35px;
	background-image: url("../../images/img/group-detail-quote-background.png");
	background-repeat: repeat-y;
}

.group-detail-academic-credit-container .quote-and-logo-row .quote-container-left
{
	float: left;
	margin-left: 35px;
}

.group-detail-academic-credit-container .quote-and-logo-row .quote-container-right
{
	float: right;
	margin-right: 35px;
}

.group-detail-academic-credit-container .quote-and-logo-row .quote-container .quote-body
{
	color: white;
	font-size: 16px;
	line-height: 24px;
	margin-top: 0;
	margin-bottom: 0;
}

.group-detail-academic-credit-container .quote-and-logo-row .quote-container .quote-citation
{
	color: white;
	font-size: 16px;
	line-height: 24px;
	font-style: italic;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}

.group-detail-academic-credit-container .academic-credit-image
{
	background-color: white;
	width: 111px;
	height: 94px;
	float: left;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 7px;
	position: relative;
}

.group-detail-academic-credit-container .academic-credit-image .dummy
{
	padding-top: 100%; /* forces 1:1 aspect ratio */
}

.group-detail-academic-credit-container .academic-credit-image .img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	text-align:center; /* Align center inline elements */
	font: 0/0 a;       /* Hide the characters like spaces */
}

.group-detail-academic-credit-container .academic-credit-image .img-container .centerer {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.group-detail-academic-credit-container .academic-credit-image .img-container img {
	vertical-align: middle;
	display: inline-block;
}
/* End Academic Credit */

/* Request Proposal */
.group-detail-proposal
{
	background: #FFF url("../../images/block-backgrounds/hsva-destinations.jpg") no-repeat scroll center;
	height: 155px;
	padding-top: 60px;
}

.group-detail-proposal .standard-btn
{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    display: -moz-inline-stack;
    display: block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    color: #fff;
    background: url('../../images/tile/red.png') repeat scroll 0 center;
    font-size: 22px;
    padding: 19px 19px;
    width: 215px;
    margin-left: auto;
    margin-right: auto;
}

.group-detail-proposal .standard-btn:hover
{
    text-decoration: none;
    color: #fff;
    background: #f05a22 url('../../images/tile/red-hover.png')  repeat scroll 0 center;
}

.group-detail-proposal .standard-btn:active
{
    color: #fff;
}
/* End Request Proposal */